Bug 21166 - Add columns settings to the acquisition details table (record detail view)
Summary: Add columns settings to the acquisition details table (record detail view)
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Jonathan Druart
QA Contact: Testopia
URL:
Keywords:
Depends on: 20366
Blocks:
  Show dependency treegraph
 
Reported: 2018-08-06 21:13 UTC by Jonathan Druart
Modified: 2019-10-14 19:55 UTC (History)
3 users (show)

See Also:
Change sponsored?: Sponsored
Patch complexity: Small patch
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 21166: Add column settings to the acquisition table on bib detail (2.71 KB, patch)
2018-08-06 21:15 UTC, Jonathan Druart
Details | Diff | Splinter Review
Bug 21166: Add column settings to the acquisition table on bib detail (2.72 KB, patch)
2018-09-16 22:27 UTC, Jonathan Druart
Details | Diff | Splinter Review
Bug 21166: Add column settings to the acquisition table on bib detail (2.86 KB, patch)
2018-09-16 22:51 UTC, ByWater Sandboxes
Details | Diff | Splinter Review
Bug 21166: Add column settings to the acquisition table on bib detail (2.91 KB, patch)
2018-09-24 21:10 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Jonathan Druart 2018-08-06 21:13:36 UTC

    
Comment 1 Jonathan Druart 2018-08-06 21:15:08 UTC
Created attachment 77512 [details] [review]
Bug 21166: Add column settings to the acquisition table on bib detail

Sponsored-by: BULAC - http://www.bulac.fr/
Comment 2 Jonathan Druart 2018-09-16 22:27:11 UTC
Created attachment 79023 [details] [review]
Bug 21166: Add column settings to the acquisition table on bib detail

Sponsored-by: BULAC - http://www.bulac.fr/
Comment 3 ByWater Sandboxes 2018-09-16 22:51:27 UTC
Created attachment 79025 [details] [review]
Bug 21166: Add column settings to the acquisition table on bib detail

Sponsored-by: BULAC - http://www.bulac.fr/

Signed-off-by: Séverine QUEUNE <severine.queune@bulac.fr>
Comment 4 Séverine Queune 2018-09-16 22:53:11 UTC
Thought it didn't apply, but just needed to restart MemCached.
Comment 5 Katrin Fischer 2018-09-24 21:10:51 UTC
Created attachment 79352 [details] [review]
Bug 21166: Add column settings to the acquisition table on bib detail

Sponsored-by: BULAC - http://www.bulac.fr/

Signed-off-by: Séverine QUEUNE <severine.queune@bulac.fr>

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Comment 6 Nick Clemens 2018-10-01 16:44:15 UTC
Awesome work all!

Pushed to master for 18.11
Comment 7 Martin Renvoize 2018-10-05 15:41:15 UTC
The enhancement will not be backported to 18.05.x series.